<bugID>783782<Summary>Flickering in the firefox menu if the mouse cursor leaves an expansion arrow before its menu opens</Summary><Description>Steps to reproduce:

1. Click the Firefox button
2. Move the mouse cursor over the "Bookmarks" expansion arrow (the triangle after "Bookmarks")
3a. Move the mouse cursor over the "History" expansion arrow below, and...
3b. ...then quickly move the mouse cursor left (unhover the expansion arrow)

Expected: don't flicker

What happens: the "History" expansion arrow becomes unhighlighted for a while before the menu opens

Windows XP, latest nightly, 17.0a1 (2012-08-17).
Not a regression, also happens in Firefox 4.0</Description></bugID>